Subject: Re: where is .../include/__nsi.h?
From: [email-masked] (Larry Hall)

30 Jul 1997 09:37:00 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: [email-masked], [email-masked]
Original-Sender: [email-masked]

At 05:53 PM 7/29/97 -0400, Alex Batanov wrote:
>Hello,
>
>I downloaded the latest cygnus distribution last week.
>
>Line 7 of 
>
>C:/gnuwin32/b18/H-i386-cygwin32/i386-cygwin32/include/ctype.h
>
>is
>
>#include "__nsi.h"
>
>but there's no such file in this directory.
>
>Is it missing? Can I safely comment out this line of code?
>
>alex

Alex,

I don't know about your installation but my ctype.h has a line 7 which 
looks like:

#include "_ansi.h"

This file is in the same directory as ctype.h for me.  I'm using b18.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (617) 239-1053
8 Grove Street                          (617) 239-1655 - FAX
Wellesley, MA  02181                             

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".